%fignonp1 - figure 1 nonparametric stats
x1=linspace(-4,4);
depl=12;
dy=1.2*normpdf(1)
x2=x1+depl;
y1=normpdf(x1);
h=plot(x1,y1,'k-',x2,y1,'k-',[-4,4+depl],[0,0],'k-',[0,depl],[0,0],'k+');
set(h([1,2]),'Linewidth',2)
text(0,-0.02,'$\mu_{X}$',...
    'Interpreter','Latex','Fontsize',14,'HorizontalAlignment','center')
text(1.8,dy,'$f_{X}$',...
    'Interpreter','Latex','Fontsize',14,'HorizontalAlignment','center')
text(depl,-0.02,'$\mu_{Y}$',...
    'Interpreter','Latex','Fontsize',14,'HorizontalAlignment','center')
text(1.8+depl,dy,'$f_{Y}$',...
    'Interpreter','Latex','Fontsize',14,'HorizontalAlignment','center')
ylim([-0.15,0.5])
hold on